RubyGems Navigation menu

d3_rails 3.4.5

Gem installation of javascript framework for data visualization, D3

Gemfile
          gem 'd3_rails', '~> 3.4.5'
  
  
  
  
  
  
  

install
          gem install d3_rails -v 3.4.5
  
  
  
  
  
  
  

Authors:

  • Michael Bostock, Han Kang, Cynthia Kiser, Byron Anderson, Johnathan Pulos

Owners:

Licenses:

  • MIT

Total downloads 291,419

For this version 624

Show all versions (85 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.4.13 - October 29, 2014 (127 KB)
  2. 3.4.12 - October 12, 2014 (127 KB)
  3. 3.4.11 - August 15, 2014 (127 KB)
  4. 3.4.10 - July 14, 2014 (127 KB)
  5. 3.4.9 - July 4, 2014 (127 KB)
Show all versions (85 total)

Runtime Dependencies: